Techniques=FFKeepUI,MXAO,Colourfulness,SMAA,FFRestoreUI
TechniqueSorting=FFKeepUI,MXAO,Colourfulness,MagicBloom,ADOF,SMAA,DisplayDepth,FFRestoreUI
PreprocessorDefinitions=MXAO_SMOOTHNORMALS=1,MXAO_ENABLE_IL=0,MXAO_HQ=0,MXAO_MIPLEVEL_IL=2,MXAO_MIPLEVEL_AO=0,MXAO_TWO_LAYER=1,RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=0,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0

[SMAA.fx]
EdgeDetectionType=0
EdgeDetectionThreshold=0.090000
MaxSearchSteps=10
MaxSearchStepsDiagonal=10
CornerRounding=50
DebugOutput=0

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fBloom_Intensity=1.000000
fBloom_Threshold=7.000000
fDirt_Intensity=0.329000
fExposure=0.500000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
iDebug=0
iAdapt_Precision=0

[qUINT_mxao.fx]
MXAO_SSIL_SATURATION=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=4
MXAO_FADE_DEPTH_END=1.000000
MXAO_SAMPLE_RADIUS=10.000000
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_SAMPLE_NORMAL_BIAS=0.600000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_FADE_DEPTH_START=0.500000
MXAO_SSAO_AMOUNT=1.000000
MXAO_BLEND_TYPE=3
MXAO_SSIL_AMOUNT=4.000000
MXAO_SAMPLE_RADIUS_SECONDARY=0.100000
MXAO_AMOUNT_FINE=1.000000
MXAO_AMOUNT_COARSE=1.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=0
fADOF_ShapeAnamorphRatio=1.000000
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusSpeed=0.400000
fADOF_AutofocusRadius=0.600000
fADOF_ManualfocusDepth=0.074000
fADOF_NearBlurCurve=6.000000
fADOF_HyperFocus=1.000000
fADOF_FarBlurCurve=1.415000
fADOF_RenderResolutionMult=1.000000
fADOF_ShapeRadius=8.000000
fADOF_SmootheningAmount=8.000000
fADOF_BokehIntensity=0.500000
fADOF_ShapeCurvatureAmount=0.000000
iADOF_ShapeVertices=8
iADOF_ShapeQuality=8
fADOF_ShapeRotation=0.000000
fADOF_ShapeChromaAmount=-0.100000
iADOF_ShapeChromaMode=2

[Colourfulness.fx]
lim_luma=0.700000
colourfulness=0.570000
enable_dither=4294967295
col_noise=4294967295
backbuffer_bits=8.000000
